

div.options_search_items {
	float:right;
	width:50%;
}

div.options_search_items:first-child {
	float:left;
	width:50%;
}

div.options_search_item_label {
	font-weight:bold;
}

div.options_search_list {
	margin:10px;
	padding:5px;
}

/* Search Responsive Design  */

@media (max-width: 920px) {
	
	div.options_search_items {
		float:none !important;
		width:100% !important;
	}
	
	div.options_search_list {
		width:50%;
		margin-top:0px;
		margin-bottom:0px;
	}
	
}

@media (max-width: 700px) {
	
	div.options_search_list {
		width:90% !important;
        margin:0px;
        padding:0px;
	}

    div.options_search_items {
        margin-top:5px;
    }
	
}


.product_search_button {
	display:inline-block !important;
}

/* Search Mobile Styles */

@media (min-width: 796px) {
    #search_main th.categories {
        width: 25%;
    }
    #search_main th.cat_name {
        width: 30%;
    }
}
@media (max-width: 640px) {
    table#products_search_advanced-table tr th,
    table#products_search_advanced-table tr td {
        text-align: left;
        word-wrap: break-all;
        display: block;
    }
    tr.toggle-advanced-action th {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}
/* Iphone 6 */

@media (max-width: 480px) {
    #products_search_advanced-table input[type="text"],
    #products_search_advanced-table select,
    #products_search_advanced-table textarea {
        width: 90%;
        /* border:1px solid red; */
    }
}
/* Iphone 4, 5 */

@media (max-width: 320px) {
    #products_search_advanced-table input[type="text"],
    #products_search_advanced-table select,
    #products_search_advanced-table textarea {
        max-width: 250px;
        /* border:1px solid blue; */
    }
}
/* This is when the SELECT sort_by folds ontop of direction */

@media (max-width: 338px) {
    tr#products_sortby td select:first-child {
        margin-bottom: 10px;
    }
}

/* Mobile Styles */

table.search.result.stacktable-result tr th.st-head-row:not(.st-head-row-main) h2 {
    text-align: center;
}
table.search.result.stacktable-result tr th.st-head-row:not(.st-head-row-main) p.product_name_description {
    padding: 10px;
    margin: 0 auto;
}

/* Mobile Styles - Categories */

table.search.result tr td.st-key {
    text-align: left;
    vertical-align: top;
    width: 20%;
}
table.search.result tr td.st-val {
    text-align: left;
    vertical-align: top;
}
table.search.result tr td.st-val p {
    margin-top: 0px;
}


div#search_products_advanced_details_container {
    padding:10px;
}

/*A results text*/

#search_products_advanced_details_container table.information {
    float: left;
    width: 60%;
    margin: 0px;
    margin-left:30px;
}

div#search_products_advanced_details_container div.image {
    float:left;
}


@media (max-width: 700px) {
    
    div#search_products_advanced_details_container div.image,
    div#search_products_advanced_details_container table.information {
        width:100%;
        margin-left:0px;
        float:none;
    }
    
}

/*With and pos of a returned result*/

div#search_products_advanced_details_container table.information tbody tr th {
    width: 100px;
    text-align: left;
    vertical-align: top;
    padding-right: 3px;
}
div#search_products_advanced_details_container table.information {
    margin-bottom: 15px;
}


div#search_products_advanced_details_container table.information tbody tr td a {
    font-weight: bold;
}


div#search_products_advanced_details_container div.image img {
    width:150px;
    border-radius:3px;
}